import * as Yup from 'yup'
export const validators = Yup.object({

    TestDate: Yup.string()
      .required('Test date is required'),
    TestName: Yup.string()
      .required('Test name is required'),   
    LabTestStatusIndicator: Yup.number()
          .required('Choose color code is required'),
    // Comments: Yup.string()
    //   .required('Comments is required'),   
    Value: Yup.string()        
      .required('Test Value is required')
  })

